## Function `mjdToJulian( mjd )`

Description:
  Converts a Modified Julian Date to Julian Epoch. For approximate purposes, the result of this routine consists of an integral part which gives the year AD and a fractional part which represents the distance through that year, so that for instance 2000.5 is approximately 1 July 2000.

Parameters:
  `mjd` (floating point)
    modified Julian date

Return Value (floating point):
  Julian epoch

Example:
  `mjdToJulian(0.0) = 1858.87885`

Signature:
  `double mjdToJulian(double)`